EEPM(1)

NAME
cerv - wrapper for system service control command

SYNOPSIS
cerv name <command> [parameters]

serv is equivalent to cerv.

DESCRIPTION
Cerv realized service(8) command behavior. It supports sysvinit, systemd, upstart and other service controls. Please use cerv --help to get detail command explain.

OPTIONS

-h  Display help

-V  Show version and exit

CONFIG
TODO: epm reads /etc/eepm/serv.conf so you can leave your default options there.

ENV
You can override used service system via FORCESERVICE environment variable. supported service systems: systemd, service-chkconfig, service-update, runit, service-initd

BUGS
Please report any bugs to lav@etersoft.ru

EXIT STATUS
cerv will return zero on success and non zero on operation failure.

SEE ALSO
eepm(1),erc(1)

http://wiki.etersoft.ru/eepm
    EEPM wiki page